Subject: Re: [PATCH 0/5] refs: designated init & missing debug in ps/fetch-mirror-optim

From: Junio C Hamano <[email-masked]>
Date: Mon, 21 Mar 2022 12:10:12 -0700

Patrick Steinhardt <[email-masked]> writes:

> On Thu, Mar 17, 2022 at 06:45:13PM +0100, Han-Wen Nienhuys wrote:
>> On Thu, Mar 17, 2022 at 6:27 PM Ævar Arnfjörð Bjarmason
>> <[email-masked]> wrote:
>> > Aside: It seems that the GIT_TRACE_REFS facility has been broken since
>> > it was added, i.e. running the test site with e.g.:
>> >
>> >     GIT_TRACE_REFS=/tmp/log.txt make test
>> 
>> I wasn't aware that this is even possible. I've only used it with
>> GIT_TRACE_REFS=1
>> 
>> I looked over your patches and they LGTM.
>
> Seconded, the patches look good to me.

Thanks, all.  The topic will be in 'master' hopefully by the end of
the week (I'll be offline part of today, mostly tomorrow and also
Friday, so things may slow, though).